AIC(4)

NAME
aic - Adaptec AIC-6260 and AIC-6360 SCSI driver

SYNOPSIS
device aic0 at isa? port 0x340 bio irq 11

DESCRIPTION
The aic driver provides support for the Adaptec AIC-6260 and AIC-6360 SCSI controller chips. This includes the Adaptec 152x and the Creative Labs SoundBlaster SCSI host adapter.

Many systems that use these controller chips do not have a boot ROM and therefore cannot be booted from.

SEE ALSO
cd(4), ch(4), intro(4), sd(4), st(4)